-- main tab
VERSION = "1.3"

UI.Label("Config version: " .. VERSION)

UI.Separator()



UI.Separator()
UI.Button("Discord", function()
  g_platform.openUrl("https://discord.com/invite/4qQCBCT")
end)

UI.Button("Whatsapp Servidor", function()
  g_platform.openUrl("https://chat.whatsapp.com/LDjq0O38nwf0vwl9m3qQ3o")
end)

UI.Button("GOD Whatsapp", function()
  g_platform.openUrl("https://api.whatsapp.com/send?phone=5582998050045")
end)

UI.Button("Site Oficial", function()
  g_platform.openUrl("http://15.229.33.133/")
end)

UI.Button("Como Usar o Bot", function()
  g_platform.openUrl("http://15.229.33.133/?subtopic=download")
end)
